<?php
/**
 * Post Settings
 *
 * @since 1.0.0
 */

$wp_customize->get_setting( 'trainify_framework_related_posts_title' )->transport = 'postMessage';
$wp_customize->selective_refresh->add_partial(
	'trainify_framework_related_posts_title',
	array(
		'selector' => 'h2.tff-related-title',
		'render_callback' => 'trainify_customize_partial_related_title',
	)
);
